petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawPointPixel

PetscDraws a point onto a drawable, in pixel coordinates

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawPointPixel(PetscDraw draw,int x,int y,int c)

Not collective

### Input Parameters

| draw | - the drawing context
| x,y | - the pixel coordinates of the point
| c | - the color of the point

### See Also

PetscDrawPointSetSize()

Level:beginner
Location:src/sys/classes/draw/interface/dpoint.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages